Configuring PHP for LSWS when using cPanel EasyApache 3

During the LSWS installation, a matching PHP may have been compiled, installed and configured hence extra action may not be required.

Assuming you would like to change PHP version or add/remove some PHP packages, you need to go to easy apache 3 to rebuild PHP with desired version and modules for Apache Web Server, and then build matching PHP for LSWS(an option from plugin).

Then all you have to do is restart LSWS and you will be all set to go.

 
litespeed_wiki/cpanel/easyapache3-php-config.txt · Last modified: 2017/02/02 19:35 by Johathan Kagan